@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'TheMixC5';
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400.eot');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400.eot? #iefix') format('embedded-opentype');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400.woff') format('woff'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_400.woff2') format('woff2'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_400.otf') format('opentype'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_400.svg#themix') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TheMixC5';
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400i.eot');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400i.eot? #iefix') format('embedded-opentype');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_400i.woff') format('woff'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_400i.woff2') format('woff2'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_400i.otf') format('opentype'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_400i.svg#themix') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'TheMixC5';
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_700.eot');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_700.eot? #iefix') format('embedded-opentype');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_700.woff') format('woff'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_700.woff2') format('woff2'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_700.otf') format('opentype'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_700.svg#themix') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'TheMixC5';
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_700i.eot');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_700i.eot? #iefix') format('embedded-opentype');
    src: url('https://cdn.skauting.cz/fonts/TheMix_LT_700i.woff') format('woff'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_700i.woff2') format('woff2'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_700i.otf') format('opentype'),
    url('https://cdn.skauting.cz/fonts/TheMix_LT_700i.svg#themix') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'SKAUT';
    src: url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.eot');
    src: url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.eot? #iefix') format('embedded-opentype');
    src: url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.woff') format('woff'),
    url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.woff2') format('woff2'),
    url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.otf') format('opentype'),
    url('https://cdn.skauting.cz/fonts/skaut-bold-webfont.svg#skautbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  background-color: rgb(249, 255, 250);
}
.main.container {
  margin-top: 2em;
}
.main.menu {
  background-color: #cbffc9;
  margin-top: 4em;
  border-radius: 0;
  border: none;
  box-shadow: none;
  transition: box-shadow 0.5s ease, padding 0.5s ease;
  z-index: 11 !important;
  margin-left: -.5em;
}

input,textarea {
    border-radius: 10px;
    border: 1px solid #aaa;
    padding: 4px 12px;

}
.q {
    margin: 6px;
    padding: 10px;
    border: 1px solid #5555;
    background-color: rgba(201, 171, 0, 0.02);
    border-radius: 10px;
}

.b {
    font-size: larger;
    font-weight: bold;
}

.c {
    opacity: 0.6;
}
.q label {
    margin:5px;
}